
Smart Proxy - Refactor #4867

As a developer I'd like to have api to selectively load sub-components of modules

03/26/2014 11:44 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Plugins   

Target version: 1.8.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

- Introduce api to help with versioning, conflict detection, and

loading of sub-components

History

#1 - 03/26/2014 12:54 PM - Dominic Cleal

- Project changed from Foreman to Smart Proxy

- Category changed from Smart Proxy to Plugins

#2 - 03/26/2014 01:35 PM - Anonymous

- Target version set to 1.8.4

#3 - 04/24/2014 10:29 AM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#4 - 04/24/2014 10:29 AM - Anonymous

- Target version changed from 1.8.4 to 1.8.3

#5 - 05/19/2014 12:47 PM - Anonymous

- Status changed from Assigned to Closed
